body {
  background: #09204c url(./../images/body_bk.jpg) no-repeat center bottom;
  padding-bottom: 200px;
}

.content_con {
  position: relative;
  z-index: 10;
}

.content_bg {
  background: url(./../images/body_bk.jpg) no-repeat center center;
  position: fixed;
  height: 1000px;
  top: 0px;
  left: 0px;
  z-index: 9;
  display: block;
}

.homepage {
  width: 100%;
  min-width: 1200px;
}

/* top_wrap */
.top_wrap {
  width: 100%;
  margin: 0 auto;
  height: 63px;
  position: relative;
  z-index: 999;
}

.top {
  width: 1100px;
  margin: 0 auto;
  overflow: hidden;
}

.top .logo {
  width: 183px;
  height: 41px;
  display: block;
  float: left;
  padding-top: 5px;
}

.btn_wrap {
  width: 380px;
  text-align: right;
  height: 44px;
  padding-top: 11px;
  float: right;
}

.btn_wrap.btn_wrap2 {
  width: 417px;
  display: none;
}

.btn_wrap a {
  display: inline-block;
  width: 93px;
  height: 44px;
  border: 2px solid #fff;
  border-radius: 4px;
  line-height: 44px;
  color: #fff;
  font-size: 20px;
  margin: 0 10px;
  transition: all 0.3s;
  text-align: center;
}

.btn_wrap a:hover {
  color: #c10000;
  background: #fff;
  -moz-box-shadow: 0px 0px 3px #ffffff;
  -webkit-box-shadow: 0px 0px 3px #ffffff;
  box-shadow: 0px 0px 3px #ffffff;
  -webkit-transform: translateY(-2px);
  transform: translateY(-2px);
}

.btn_wrap a.register_btn {}

.btn_wrap a.register_btn:hover {}

.btn_wrap a.quit_btn {
  background: url(./../images/icon_tc1.png) no-repeat 8px center;
  padding-left: 50px;
  width: 100px;
}

.btn_wrap a.quit_btn:hover {
  background: #fff url(./../images/icon_tc2.png) no-repeat 8px center;
}

.btn_wrap a.info_btn {
  border: none;
  display: inline-block;
  background: none;
  padding: 0;
  width: auto;
}

.btn_wrap a.info_btn:hover {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  color: #fff;
}

/* banner_zt */
.banner_zt {
  width: 717px;
  height: 148px;
  margin: 0 auto 20px;
  padding-top: 134px;
  display: block;
}

/*表单*/
.home_con {
  min-width: 1200px;
  margin: 0 auto;
  padding-bottom: 30px;
}

.user_wrap {
  border-radius: 18px;
  background-color: rgb(255, 255, 255);
  width: 1200px;
  height: 265px;
  margin: 0 auto;
  padding-bottom: 20px;
}

.user-box {
  padding: 4px 0;
  width: 1040px;
  margin: 0 auto;
}

.user-box ul {
  padding-top: 30px;
}

.user-box li {
  height: 49px;
  float: left;
  line-height: 49px;
  width: 325px;
  margin-bottom: 30px;
  position: relative;
  margin-left: 18px;
  border-radius: 5px;
  background: #ffffff;

}

.user-box li.item5 {
  line-height: 49px;
}

.user-box li.item6 {
  background: #fff;
}

.user-box li.item6 input {
  background: url(../images/input_bg.png)no-repeat center center;
  width: 250px;
  height: 49px;
}

.user-box li label {
  width: 58px;
  height: 35px;
  display: block;
  float: left;
  margin-right: 10px;
}

.user-box li label img.icon_img4 {
  width: 20px;
  height: 27px;
}

.user-box li select,
input {
  width: 350px;
  height: 49px;
  border: none;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font: 16px/49px "microsoft yahei";
  color: #999999;
  margin-top: 1px;
  background: none;
  cursor: pointer;
  text-indent: 12px;
}

.user-box li label {
  font-size: 24px;
  color: #333333;
  font-weight: bold;
}

.user-box li label span {
  background: url(../images/lable_bg.png)no-repeat left top;
  display: block;
  height: 35px;
  width: 57px;
  line-height: 35px;
  padding: 4px 0 0 9px;
}

.user-box li select {
  background: url(../images/select_bg.png)no-repeat center center;
  width: 251px;
  height: 49px;
}

.item_check {
  position: absolute;
  top: 13px;
  right: 16px;
  color: #ffffff;
  font-size: 15px;
  cursor: pointer;
  display: inline-block;
  line-height: 25px;
  transition: all 0.2s;
  text-align: center;
  background-color: rgb(179, 180, 180);
  width: 94px;
  height: 25px;
  border-radius: 20px;
}

.item_check span {
  display: inline-block;
  width: 19px;
  height: 19px;
  border: 1px solid #ffffff;
  border-radius: 10px;
  transition: all 0.2s;
  position: relative;
  vertical-align: middle;
  background: #ffffff;
  top: -1px;
  left: -3px;
}

.item_check.active {
  background: #f6e7e9;
  color: #fc6363;
}

.item_check.active em {
  position: relative;
  left: -19px;
}

.item_check.active span {
  background: #fc6363;
  left: 64px;
}

.zy_tip {
  display: block;
  height: 18px;
  font-size: 14px;
  line-height: 18px;
  color: #999999;
  position: relative;
  top: 5px;
  text-align: left;
  left: 0;
}

.zy_tip:hover {
  color: #c10000;
}

.user-box .btn-submit {
  display: block;
  margin: 0 auto;
  width: 325px;
  height: 49px;
  text-align: center;
  line-height: 49px;
  background: -webkit-linear-gradient(to right, #4e6cd8, #0549aa);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(to right, #4e6cd8, #0549aa);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(to right, #4e6cd8, #0549aa);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #4e6cd8, #0549aa);
  /* 标准的语法 */
  cursor: pointer;
  border: none;
  outline: none;
  font-size: 24px;
  color: #fff;
  border-radius: 5px;
  transition: all 1s;
  letter-spacing: 3px;
}

.user-box .btn-submit:hover {
  transform: translateY(-10px);
}

/*表单结束*/
.homepage_imp {
  font-size: 17px;
  color: #666666;
  text-align: left;
  line-height: 30px;
  width: 1040px;
  margin: 0 auto;
  text-indent: 25px;
  line-height: 25px;
}

.homepage_imp em {
  color: #333333;
  font-weight: bold;
}

.homepage_imp font {
  color: #001191;
}

.zg_cover {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 10000;
}

/*登录 注册弹框*/
.container {
  width: 439px;
  position: fixed;
  left: 50%;
  padding-bottom: 10px;
  top: 50%;
  margin-left: -243px;
  margin-top: -150px;
  z-index: 9999;
  border-radius: 10px;
  background: #f3f5f7;
  z-index: 100000;
  display: none;
}

.bd_close {
  width: 30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right: 4px;
  top: 11px;
}

.bd_close {
  width: 30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right: -35px;
  top: -35px;
}

.bd_nav {
  width: 100%;
  height: 60px;
  text-align: center;
  background: #fff;
  border-radius: 10px 10px 0 0;
}

.bd_nav span {
  display: inline-block;
  width: 106px;
  height: 58px;
  font-size: 22px;
  line-height: 58px;
  color: #c6c6c6;
  cursor: pointer;
  text-align: center;
  margin: 0 20px;
  border-bottom: 2px solid transparent;
}

.bd_nav span.active {
  color: #091b6e;
  border-bottom: 2px solid #091b6e;
  font-weight: bold;
}

.container .agileits {
  width: 305px;
  margin: 0 auto;
  padding: 28px 68px 10px 0px;
  display: none;
  border-radius: 5px;
}

.container .agileits .bd_line_wrap {
  width: 380px;
  height: 54px;
  background: #fff;
  border-radius: 5px;
  margin-bottom: 15px;
}

.container .agileits .bd_line_wrap label {
  width: 60px;
  display: block;
  height: 54px;
  text-align: center;
  color: #999999;
  font-size: 18px;
  float: left;
}

.container .agileits .bd_line_wrap label img {
  width: 18px;
  height: 24px;
  padding: 16px 22px 14px 20px;
}

.container .agileits .bd_line_wrap input {
  display: block;
  float: left;
  width: 242px;
  line-height: 54px;
  font-size: 20px;
  color: #999999;
  height: 54px;
  border: none;
  background: none;
  outline: none;
}

.container .agileits .bd_line_wrap select {
  display: block;
  float: left;
  width: 292px;
  line-height: 54px;
  font-size: 20px;
  color: #999999;
  height: 54px;
  border: none;
  background: none;
  outline: none;
}

.yzm_wrap {
  width: 100%;
  position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
  width: 120px;
  height: 49px;
  color: #fc6363;
  position: absolute;
  right: 0px;
  top: 0px;
  text-align: center;
  line-height: 49px;
  font-size: 16px;
  transition: all 1s;
}

.yzm_wrap #daojishi {
  display: none;
  font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
  background: none;
  height: 54px;
  border: none;
  margin-top: 10px;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
  width: 380px;
  height: 54px;
  padding-left: 0;
  cursor: pointer;
  float: none;
  background: -webkit-linear-gradient(to right, #4e6cd8, #0549aa);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(to right, #4e6cd8, #0549aa);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(to right, #4e6cd8, #0549aa);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #4e6cd8, #0549aa);
  /* 标准的语法 */
  line-height: 50px;
  border-radius: 6px;
  font-size: 20px;
  color: #ffffff;
  transition: all 1s;
  margin: 0 auto;

}

.container .agileits .bd_line_wrap.send_button input.submintBtn:hover {
  transform: translateY(-5px);
}

/*登录 注册弹框 END*/
/*使用说明*/
.zg_direction {
  width: 776px;
  background: #fff;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -388px;
  margin-top: -200px;
  border-radius: 20px;
  background: #f3f5f7;
  z-index: 99999999;
  padding-bottom: 27px;
}

.zg_direction h6 {
  background: #fff;
  font-size: 22px;
  color: #0f1f7d;
  text-align: center;
  line-height: 60px;
  height: 60px;
  border-radius: 20px 20px 0 0;
}

.zg_direction h6 span {
  width: 106px;
  height: 2px;
  display: block;
  margin: 0 auto;
  background: #0f1f7d;
}

.direction_list {
  padding-top: 20px;
  width: 700px;
  margin: 0 auto;
  padding-bottom: 10px;
}

.direction_list li {
  line-height: 30px;
  font-size: 18px;
  background: url(./../images/li_bk.png) no-repeat left 10px;
  padding-left: 16px;
  color: #333333;
  margin-bottom: 5px;
}

.direction_list li a {
  color: #0f1f7d;
  display: inline-block;
  margin: 0 5px;
  line-height: 26px;
  border-bottom: 1px solid #0f1f7d;
}

.direction_close {
  width: 30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right: -35px;
  top: -35px;
}

.know_direction {
  width: 130px;
  height: 40px;
  background: #f8e9ea;
  border: 1px solid #fc6363;
  border-radius: 6px;
  cursor: pointer;
  margin: 0 auto;
  line-height: 40px;
  text-align: center;
  font-size: 20px;
  color: #fc6363;
  transition: all 1s;
}

.know_direction:hover {
  background: #c10000;
  color: #fff;
}

/*使用说明 END*/

/*数据渲染样式*/
.result_tip {
  font-size: 20px;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: bold;
}

.table_wrap {
  margin-top: 30px;
  width: 1200px;
  margin: 0 auto;
}

.my_table {
  width: 100%;
  margin: 0 auto;
  border: 1px solid #0047a7;
}

.my_table tr th {
  background: #0047a7;
  font-size: 16px;
  text-align: center;
  color: #fff;
  line-height: 21px;
  padding: 10px 0;
  border-top: 1px solid #0047a7;
}

.my_table tr td {
  background: #fff;
  font-size: 16px;
  text-align: center;
  color: #333;
  line-height: 26px;
  border: 1px solid #0047a7;
  padding: 10px 0;
}

.my_table tr .th1 {
  width: 50px;
}

.my_table tr .th2 {
  width: 70px;
}

.my_table tr .th3 {
  width: 75px;
}

.my_table tr .th4 {
  width: 80px;
}

.my_table tr .th5 {
  width: 80px;
}

.my_table tr .th6 {
  width: 85px;
}

.my_table tr .th7 {
  width: 70px;
}

.my_table tr .th8 {
  width: 80px;
}

.my_table tr .th9 {
  width: 110px;
}

.my_table tr .th10 {
  width: 80px;
}

.my_table tr .th11 {
  width: 100px;
}

.my_table tr .th12 {
  width: 64px;
}

.my_table tr .th13 {
  width: 64px;
}

.my_table tr .th14 {
  width: 100px;
}

.my_table tr .th15 {
  width: 80px;
}

.my_table tr .th16 {
  width: 140px;
}

.my_table tr .th17 {
  width: 40px;
}

.my_table tr .th18 {
  width: 140px;
}

.my_table tr .th19 {
  width: 40px;
}

/*备考平台*/
.pt_con {
  /* display: none; */
  height: 420px;
  margin-top: 30px;
}

.pt {
  font-size: 30px;
  color: #fff;
  text-align: center;
  line-height: 30px;
  font-weight: normal;
  margin-top: 30px;
}

.pt span {
  background: #fff;
  width: 22px;
  height: 4px;
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
}

.pt_con table {
  width: 1020px;
  margin: 0 auto;
}

.pt_con table img {
  display: block;
  width: 89px;
  height: 89px;
  margin-left: 48px;
}

.pt_con table td {
  vertical-align: top;
}

.pt_con table h6 {
  font-size: 19px;
  color: #ffffff;
  text-align: left;
  line-height: 30px;
}

.pt_con table h6 em {
  color: #fc6363;
}

.pt_con table p {
  font-size: 19px;
  color: #ffffff;
  text-align: left;
  line-height: 30px;
}

.pt_con table p em {
  color: #ebd1a2;
}

.pt_con table div {
  border-right: 1px dashed #8b9ed9;
}

.pt_con table a {
  display: block;
  border-radius: 4px;
  background-color: rgb(235, 209, 162);
  width: 82px;
  height: 24px;
  text-align: center;
  font-size: 15px;
  color: #000c91;
  line-height: 24px;
  transition: all 1s;
}

.pt_con table a:hover {
  transform: translateX(10px);
}

.pt_con table span {
  display: block;
  border-radius: 4px;
  border: 1px solid #fc6363;
  width: 82px;
  height: 24px;
  text-align: center;
  font-size: 15px;
  color: #fc6363;
  line-height: 24px;
}







/* sd_left_address */
.sd_left_address {
  width: 70px;
  position: fixed;
  right: 0;
  top: 50%;
  margin-top: -200px;
  z-index: 9999;
}

.sd_left_address.active {
  display: none;
}

.sd_left_address_item {
  width: 68px;
  margin-bottom: 4px;
  text-align: center;
  font: 14px/77 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 4px #eacc77;
  padding: 1px;
  height: 77px;
  position: relative;
  z-index: 5;
  border-radius: 2px;
}

.sd_left_address_item.hover {
  z-index: 4;
  box-shadow: 0 0 4px #eacc77;
  background: #fc6363;
  border-radius: 3px;
}

.sd_left_address_item a.address_item_btn {
  display: block;
  width: 66px;
  padding-top: 49px;
  padding-bottom: 9px;
  line-height: 19px;
  font-size: 14px;
  text-align: center;
  color: #909aa0;
  height: 19px;
  position: relative;
  z-index: 111;
  transition: all 0.3s;
}

.sd_left_address_item.item1 a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
}

.sd_left_address_item.item1.hover a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px #fc6363;
  color: #fff;
}

.sd_left_address_item.item2 a.address_item_btn {
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
}

.sd_left_address_item.item2.hover a.address_item_btn {
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #fc6363;
  color: #fff;
}

.sd_left_address_item.item3 a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -176px;
}

.sd_left_address_item.item3.hover a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -248px #fc6363;
  color: #fff;
}

.sd_left_address_item.item4 a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
}

.sd_left_address_item.item4.hover a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #fc6363;
  color: #fff;
}

.sd_left_address_item.item5 a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -176px;
}

.sd_left_address_item.item5.hover a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -248px #fc6363;
  color: #fff;
}

.address_item_code_wrap {
  width: 150px;
  height: 150px;
  position: absolute;
  left: -179px;
  top: -42px;
  z-index: 99;
  display: none;
  border: 1px solid #fc6363;
  border-radius: 10px;
  padding: 5px;
  background: #fff;
}

.address_item_code_wrap img.address_code_img {
  width: 150px;
  height: 150px;
  border-radius: 20px;
  display: block;
  margin: 0 auto;
}

.address_item_code_wrap img.address_code_jt {
  width: 11px;
  height: 17px;
  display: block;
  position: absolute;
  right: -11px;
  top: 74px;
}

.sd_left_address_item .item_left_box {
  width: 116px !important;
  height: 390px !important;
  background: #fff;
  border: 1px solid #fc6363;
  left: -118px !important;
  padding-right: 0 !important;
  top: 0 !important;
  position: absolute;
  padding: 10px 0;
  border-right: none;
  display: none;
  border-radius: 5px 0 0 5px;
}

.sd_left_address_item .item_left_box.item_left_box1 {
  width: 185px !important;
  height: 390px !important;
  box-shadow: 0 0 5px #fc6363;
  left: -186px !important;
  top: -83px !important;
  position: absolute;
  padding: 10px 0;
}

.sd_left_address_item .item_left_box.item_left_box1 span {
  display: inline-block;
  width: 5px;
}

.sd_left_address_item .item_left_box a {
  display: block;
  font: 14px/32px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left: 10px;
  background: none;
  text-align: left;
  overflow: hidden;
  height: 32px;
}

.sd_left_address_item .item_left_box.item_left_box1 a i {
  background: url(./../images/icon2.png) no-repeat center;
}

.sd_left_address_item .item_left_box a i {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left: 8px;
  margin-right: 3px;
  background: url(./../images/icon_1.png) no-repeat center;
}

.sd_left_address_item .item_left_box a:hover {
  color: #fc6363;
  font-weight: bold;
}

.sd_left_address_item .item_left_box a:hover i {
  background: url(./../images/icon_1.png) no-repeat center;
}

.sd_left_address_item .item_left_box.item_left_box1 a:hover i {
  background: url(./../images/icon2.png) no-repeat center;
}

.sd_left_address_close {
  width: 20px;
  height: 20px;
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px;
  display: block;
  position: absolute;
  top: -22px;
  right: 2px;
  cursor: pointer;
  transition: all 0.2s;
}

.sd_left_address_close:hover {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
  transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
}

@media all and (max-width:1200px) {
  .sd_left_address {
    display: none;
  }

  a.cbl_left {
    display: none;
  }
}

.zx_left {
  display: block;
  position: fixed;
  background: url(../images/zx.png)no-repeat center center;
  width: 56px;
  height: 134px;
  top: 50%;
  margin-top: -67px;
  left: 0px;
  z-index: 9999;
}

.ckxq {
  display: block;
  width: 50%;
  height: 85%;
  background: red;
  color: #fff;
  margin: 0 auto;
  line-height: 1.5;
  border-radius: 40px;
  font-size: 16px;
}

.closeInfo {
  display: none;
  width: 30px;
  height: 30px;
  position: fixed;
  top: 47%;
  right: 49%;
  margin-right: -300px;
  margin-top: -200px;
  z-index: 9999999;
  cursor: pointer;
}

.info_wrap {
  display: none;
  width: 600px;
  height: 500px;
  background: #fff;
  border: 1px solid rgb(96, 182, 243);
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -300px;
  margin-top: -200px;
  z-index: 999999;
  border-radius: 10px;
  overflow-y: scroll;
}

.info_wrap li {
  margin: 10px 0;
  padding: 10px;
  text-align: left;
  font-size: 16px;
  display: flex;
  line-height: 30px;
}

.info_wrap li span {
  display: inline-block;
  margin-right: 15px;
  flex: 4;
}

.info_wrap li .title {
  display: inline-block;
  padding: 5px;
  height: 20px;
  line-height: 20px;
  border-radius: 10px;
  background-color: rgb(96, 182, 243);
  color: #fff;
  font-weight: 700;
  flex: 2;
  text-align: center;
}

.info_wrap li .get_info {
  /* padding-top: 5px; */
}